[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\res\\merged\\release\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\473152f17d91b4f7bc0fab3340d54101\\res\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    }
]